--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Associations::OneToMany::Relationship::new
is_singleton: true
name: new
params: (name, target_model, source_model, options = {})
visibility: public
